Share this on

Vorgängerversionen von Exchange*


You are here: InLoox Support Knowledge Base Support Articles InLoox 4.x Troubleshooter Exchange Server Vorgängerversionen von Exchange

Frage:

Welche Folgen hat die Veränderung der Vorgängerversionen von Exchange durch ServicePacks?

 

Antwort:
 
Ältere Exchange Server und Windows Server werden aufgrund hoher Verbreitung weiterhin durch InLoox unterstützt. Für Exchange Server 5.5 und Windows NT 4.0 wird der kostenlose Support seitens Microsoft voraussichtlich Ende 2005 eingestellt.
 
Das bedeutet, ab diesem Zeitpunkt gibt es voraussichtlich für Exchange 5.5 keine öffentlichen Servicepacks und Hotfixes mehr. So lange gilt auch unsere Unterstützung, die an den Microsoft-Lebenszyklus gekoppelt ist.
 
Auch Exchange 2000 und Windows 2000 sind selbstverständlich ebenfalls im Supportprogramm und werden unterstützt, solange Microsoft dafür ServicePacks und Hotfixes herausgibt.

 

* Bitte beachten Sie: Dieser Artikel bezieht sich auf InLoox 4.

Support options


Submit a ticket

You can't find the answer to your questions in our online support center? Send us a support ticket.

Support

Search our support center for answers to your question on InLoox, find user instructions and tutorials.

Search

Search

Find out more in our knowledge data base.

Categories


Related articles